charts.name=Charts
charts.names=Charts
charts.desc=Alter how various graphs and charts behave and appear.

style.name=Appearance

chartTheme.name=Theme
chartTheme.desc=The theme to use for charts.

charts.updated=Chart Configuration Updated